smtp_on: true
smtp_host: smtp.mail.ru
smtp_hostbackup: ''
smtp_port: '465'
smtp_protocol: tls
smtp_username: admin@nppk54.ru
smtp_password: hDI2kr=Z1eSp
smtp_from: admin@nppk54.ru
smtp_fromname: 'Super Admin'
smtp_client_hostname: ''
smtp_client_helo: ''
smtp_allowhtml: '1'
smtp_test_address: ''
smtp_debugging: true
prev_mail_system: php_mail
_core:
  default_config_hash: WEa5Ex_IeAcm6Bm0hmQ4vU_nDwJDB8hW-vxT1qpGIbM
langcode: ru
